<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top Ten Songs/Music</h3>
	<ol>
		<li>I Love You So</li>
		<li>Love on Fire</li>
		<li>Imagine by John Lennon.</li>
		<li>Like A Rolling Stone by Bob Dylan.</li>
		<li>Gimme Shelter by The Rolling Stones.</li>
		<li>Born To Run by Bruce Springsteen.</li>
		<li>In My Life by The Beatles.</li>
		<li>The Weight by The Band.</li>
		<li>Stairway To Heaven by Led Zeppelin.</li>
		<li>God Only Knows by The Beach Boys.</li>
	</ol>
	<ul>
		<li>
			<a href="../activity.html">Activity Home Page</a>
		</li>
		<li>
			<a href="../movie/top10ActorsActress.html">Top 10 Actors/Actress</a>
		</li>
		<li>
			<a href="../movie/top10Movie.html">Top 10 Movies</a>
		</li>
		<li>
			<a href="./top10Artists.html">Top 10 Artists</a>
		</li>
	</ul>
</body>
</html>